//
//  PhotoEditingToolTextFontCell.swift
//  WoWonder
//
//  Created by iMac on 22/05/25.
//  Copyright © 2025 ScriptSun. All rights reserved.
//

import UIKit

class PhotoEditingToolTextFontCell: UICollectionViewCell {
    
    @IBOutlet weak var fontView: UIView!
    @IBOutlet weak var fontLabel: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        
        // Initialization code
        
    }
    
    // Set Data
    func setData(data: TextFontModel) {
        self.fontLabel.text = data.text
        self.fontLabel.font = UIFont(name: data.font, size: 16)
    }
    
}
